Subject: [tsvwg] Agenda request for the TSVWG meeting in Prague

From: [email-masked]
Date: Mon, 15 Jun 2015 08:46:15 +0100

It is time to start building the TSVWG meeting agenda for the Prague IETF
meeting.

• As usual, if you edit a WG draft, please contact the chairs and let us
know whether we should expect a short update or whether you think you
could benefit from a longer slot to discuss issues.

• If you would like to present other work in tsvwg, please send an email
to the Chairs asap - so things can be discussed on the list prior to the
meeting.Note: please be sure to embed "tsvwg"in the filename of all new
drafts.

Please send requests as soon as possible.

Thanks!

Gorry & David
(tsvwg Co-Chairs)